/*
 * General Styles
 */


.np-container {font-family: 'Avenir Next Condensed',Arial, Helvetica, sans-serif;}
.np-article-author-publish {float: left;font-size: 12px;color: #fff;}
.np-article-author-publish a {margin-right: 20px;color: #fff;vertical-align: middle;}
..np-article-author-publish span {vertical-align: middle;}
.np-article-social-links {float: right;}
.np-article-social-links a {background: #171d20;border-radius: 5px;font-size: 13px;color: #fff;display: inline-block;width: 20px;height: 20px;text-align: center;line-height: 20px;border: 1px solid #f7f7f7;margin: 0 3px;}
.np-article-social-links a.fb-icon:hover {background: #3966c3;}
.np-article-social-links a.tw-icon:hover {background: #00ade8;}
.np-article-social-links a.gp-icon:hover {background: #dd4b39;}
.np-article-social-links a.insta-icon:hover {background: url(/images/insta-bg.gif) no-repeat;}
.np-article-social-links a.pinit-icon:hover {background: #be271e;}
.np-article-author-publish i {vertical-align: top;display: inline-block;}
.np-mainsection-heading span::after {width: 0; height: 0; border-bottom: 15px solid #c51317; border-right: 15px solid transparent;position: absolute;right: -10px;bottom: 0;content: "";} 
.np-mainsection-heading span {background: #c51317;border-radius: 5px;padding: 10px 15px;display: inline-block;position: relative;}

.np-travel-content.cols3 .np-content-wrap {width: 320px;}
.np-travel-content.cols3 .np-content-wrap.medium {width: 300px;margin: 0 5px;}
.np-travel-content.cols3 .np-content-wrap1 {width: 650px;}
.marginbot5 {margin-bottom: 5px;}
.marginbot10 {margin-bottom: 10px;}
.marginbot15 {margin-bottom: 15px;}
.np-lead-img img {width: 100%;}
.np-travel-content.cols31 .np-content-wrap {width: 640px;}
.np-travel-content.cols31 .np-content-wrap.medium {width: 315px;margin: 0 5px;}
.np-travel-content.cols31 .np-content-wrap1 {width: 315px;}
.np-quick-alerts-block {
    background: #ededed;
    padding: 15px 10px;
    margin: 5px 0;
}
.np-quick-alerts-border {float: left;width: 180px;border: 2px solid #bbbbbb;border-radius: 20px 0 0 20px;border-right: 0 none;background: #fff;height: 35px;}
.np-quick-alerts-border input {background: transparent;font-size: 14px;padding: 5px 10px;border: 0 none;margin-top: 3px;}
.np-quick-alerts-btn {float: left;width: 100px;background: #c70000;border-radius: 0 20px 20px 0;height: 35px;}
.np-quick-alerts-btn input {background: transparent;color: #fff;font-size: 14px;text-align: center;cursor: pointer;border: 0 none;padding: 5px;margin-top: 3px;}
.np-quick-alerts-heading {font-size: 20px;text-align: center;text-transform: uppercase;padding-bottom: 8px;}
.np-dest-content.cols2 .np-dest-title  {font-size: 38px;font-weight: 400;}
.np-dest-content.cols3 .np-dest-title  {font-size: 38px;font-weight: 400;}
.np-more-dest {text-align: center;margin: 20px 0;}
.np-more-dest a {background: #fff;font-size: 16px;color: #fff;text-transform: uppercase;padding: 3px;border-radius: 30px;display: inline-block;border: 5px solid #d53529;}
.np-more-dest a span {background: #d53529;padding: 10px 20px;display: block;border-radius: 20px;}

.np-dest-content ul li a {position: relative;}
.np-dest-content ul li a::before {background: rgba(0,0,0,0.4);position: absolute;top: 0;left: 0;right: 0;bottom: 0;content: "";}
.np-dest-content ul li a:hover::before {background: rgba(0,0,0,0);}
.np-stories-shade.medium .np-article-author-publish a {margin-right: 10px;}
.np-stories-shade.medium .np-article-social-links a{
    font-size: 10px;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    line-height: 14px;
    margin: 0 2px;
}

